#section-contact{
  padding: 40px 0 105px;
  .wpcf7-form{
    @media screen and (min-width: 991px){
      max-width: 550px;
    }
    .row{
      .col-lg-4{
        @media screen and (min-width: 991px){
          &:nth-child(odd){padding-right:20.5px;}
          &:nth-child(even){padding-left:20.5px;}
        }
      }
    }
    input,select,textarea{
      border-radius: 0;
      outline: 0;
      border:1px solid #a8a8a8;
      font-size: 16px;
      font-style: italic;
      color: #010101;
      box-shadow:none;
      margin-bottom: 30px;
      &:focus{
        border-color: #252525;
      }
      @media screen and (min-width: 991px){
        height: 51px;
      }
    }
    textarea{
      padding: 10px 15px;
      @media screen and (min-width: 991px){
        height: 170px;
      }
    }
    button{
      background: #000000;
      text-transform: uppercase;
      box-shadow: none;
      color: #ffffff;
      font-size: 1.215rem;
      line-height: normal;
      border-radius: 0;
      padding: 12px 50px;
      font-weight: bold;
    }
  }
  .contact-info{
    h3{
      font-size: 40px;
      font-weight: normal;
      margin-bottom: 36px;
      span{
        display: block;
        font-size: 20px;
        line-height: 15px;
      }
    }
    p{
      font-size: 18px;
      line-height: 30px;
      margin: 0;
    }
  }
}
